@charset "utf-8";
@media print, screen and (min-width:769px){

/*=========================================================================

TOP PAGE
  
==========================================================================*/
#worksLogo {background-size: 80%;}

/*-----------------------------------------------------------------------------------*/
#enterMovie img {height:75vh;}



/*=========================================================================

ABOUT
  
==========================================================================*/
#about_dataBox {float: left; width: 38%; margin-right: 2%;}
#aboutPic {float: right; width: 60%;}

/*-----------------------------------------------------------------------------------*/
dl#about_dataList {letter-spacing: -.4em;}

dl#about_dataList dt, dl#about_dataList dd {letter-spacing: 0; vertical-align: top; display: inline-block; font-size: 16px; margin-bottom: 30px;}
dl#about_dataList dt {width: 24%; margin-right: 3%;}
dl#about_dataList dd {width: 63%;}


@media print, screen and (max-width:900px){
#about_dataBox,#aboutPic {float: none; margin: 0 auto;}

#aboutPic {width: 90%; margin-bottom: 30px;}
#about_dataBox {width: 68%;}

/*-----------------------------------------------------------------------------------*/
dl#about_dataList dt, dl#about_dataList dd { margin-bottom: 15px; font-size: 14px;}

}



/*=========================================================================

WORKS
  
==========================================================================*/
#works_listBox {max-width: 900px;  width: 100%; }

/*-----------------------------------------------------------------------------------*/
dl#worksList dt, dl#worksList dd,dl#worksList dd span {font-size: 14px;}

dl#worksList dt, dl#worksList dd span {letter-spacing: 0;}

dl#worksList dt, dl#worksList dd {margin-bottom: 10px;}

dl#worksList dt{width: 20%; margin-right: 3%;}
dl#worksList dd {width: 77%;}

dl#worksList dd span {margin-right: 3%; width: 30.3%;}


/*=========================================================================

PHOTO
  
==========================================================================*/
ul#photoList li {width: 25%;}




}


